.block_type_text_with_image{
    width: var(--full-container-width);
    max-width: var(--full-container-max-width);
    display: flex;
    margin: 0 auto;
}
.block_type_text_with_image .twi-image-wrapper{
    width: 45%;
    max-width: 836px;

}
.block_type_text_with_image .twi-text-wrapper{
    width: 45%;
    max-width: 858px;
    margin-left: 124px;
    margin-top: var(--spacing-xl);
}
.block_type_text_with_image .twi-text-wrapper p{
    margin-top: var(--spacing-ml);
    max-width: 648px;
}
.block_type_text_with_image .twi-text-wrapper .cta-url{
    margin-top: var(--spacing-ml);
}
.bullet-points li{
    display: flex;
    align-items: center;
    font-family: var(--klavika-medium);
    font-size: 20px;
    line-height: 34px;
    margin-bottom: 5px;

}
.bullet-points li::before{
    content: '';
    display: block;
    width: 18px;
    height: 2px;
    background-color: var(--color-red);
    margin-right: 15px;
    flex-grow: 0;
    flex-shrink: 0;
}


@media (max-width: 480px) {

    .block_type_text_with_image {
        width: 100%;
        max-width: 100%;
        display: flex;
        flex-direction: column;
    }

    .block_type_text_with_image .twi-image-wrapper {
        width: calc(100vw - 36px);
        max-width: 836px;
        order: 2;

    }

    .block_type_text_with_image .twi-text-wrapper {
        width: calc(100vw - 72px);
        max-width: 858px;
         margin-left: unset;
         margin-top: unset;
        order: 1;
        margin: 0 auto;
        margin-bottom: 48px;
    }


    .bullet-points li::before {
        content: '';
        display: block;
        width: 11px;
        height: 2px;
        background-color: var(--color-red);
        margin-right: 15px;
        margin-top: 9px;
        flex-grow: 0;
        flex-shrink: 0;
    }

    .bullet-points li {
        display: flex;
        align-items: flex-start;
        font-family: var(--klavika-medium);
        font-size: 17px;
        line-height: 26px;
        margin-bottom: 5px;
    }

}
@media (min-width: 481px) and (max-width: 850px) {

    .block_type_text_with_image {
        width: 100%;
        max-width: 100%;
        display: flex;
        flex-direction: column;
    }

    .block_type_text_with_image .twi-image-wrapper {
        width: calc(100vw - 160px);
        max-width: 836px;
        order: 2;

    }

    .block_type_text_with_image .twi-text-wrapper {
        width: calc(100vw - 246px);
        max-width: 858px;
         margin-left: unset;
         margin-top: unset;
        order: 1;
        margin: 0 auto;
        margin-bottom: 48px;
    }

}
@media (min-width: 1101px) and (max-width: 1250px) {
    .block_type_text_with_image .twi-text-wrapper {
        width: 45%;
        max-width: 858px;
        margin-left: 100px;
        margin-top: 25px;
    }
}

@media (min-width: 851px) and (max-width: 1100px) {
    .block_type_text_with_image .twi-text-wrapper {
        width: 100%;
        max-width: 858px;
        margin-left: 0;
        padding-left: 80px;
        margin-top: 25px;
    }

    .block_type_text_with_image {
        width: var(--full-container-width);
        max-width: var(--full-container-max-width);
        display: flex;
        margin: 0 auto;
        flex-direction: column-reverse;
    }
    .block_type_text_with_image .twi-image-wrapper {
        width: 100%;
        max-width: 836px;
        margin-top: 36px;
    }
}
